How to install libghc-ghc-syb-utils-dev on Debian Unstable (Sid)